@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

:root{
    
    --cor0: #40fd84;
    --cor1: #69e048;
    --cor2: #43f756;
}


*{
    margin: 0px;
    padding: 0px;
}
.container-fluid{
    background-color: var(--cor1);
    height: 70px;
    position: fixed; 
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
   
}

.collapse{
    background-color: var(--cor1);
}

  .nav-link {
    color: white !important; 
  }

  .nav-link:hover {
    color: black !important; 
  }

  .navbar-toggler-icon {
    background-color: white !important; 
  }

  .btn-outline-success {
    background-color: green !important;
    border-color: green !important;
    color: white !important;
  }

  .btn-outline-success:hover {
    background-color: var(--cor1)!important;
    border-color: var(--cor1)!important;
    color: black !important;
  }
.card {
            width: 18rem;
            display: inline-block;
            margin-right: 45.5px;
        }
article{
    font-family:  lora;
}
        h1{
            text-align: center ;
            padding-top: 50px;

        }
        h3{
            text-align: center ;

        }
footer{
    background-color: var(--cor1);
}